@charset "UTF-8";

/* =============== 共通 */

@media (min-width:601px) {
  .pageHeader .__subnav a {display:block; background:rgba(255,255,255,.15); padding:0 .6em;}
  .pageHeader .__group {background-image:url(../../english/images/group_logo_wh.png); background-size:95px auto;}
  .gnav {display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end; padding-right:0; line-height:19px;}
  .gnav li {text-align:center;}
  .gnav li + li:before {position:absolute; height:40%; top:30%; left:0; margin:0;}
  .gnav li a {padding:10px 1.2em;}
  .gnav li a[href*="csr"] {padding:18px 1.2em;}
  .gnav a.here:after {bottom:2px;}
  .pageFooter address img[src*="footer_logo"] {width:250px;}
  
  .pageTitle {padding-top:58px;}
  .pageTitle .__txt .__01 {letter-spacing:.04em;}
  .pageTitle .__txt .__02 {left:calc(33.33% - 75px)}
  main .content {padding-bottom:60px;}
  
  .dirSubIndex > li:nth-child(n) {float:left; clear:none; width:calc(50% - 20px); margin:0;}
  .dirSubIndex > li:nth-child(2n+1) {clear:left; margin-right:40px;}  
  .dirSubIndex > li:nth-child(n+3) {margin-top:40px;}
}
@media (max-width:600px) {
  .pageHeader .__group {background-image:url(../../english/images/group_logo.png); background-size:contain;}
  .pageHeader .__subnav .__txtLink {height:30px;}
  .pageHeader .__subnav .__txtLink a {display:block; line-height:30px;}
  #spNav:after {content:"menu";}
  .gnav a br {display:none;}
  .pageFooter address img[src*="footer_logo"] {width:200px;}


  main .content {padding-bottom:30px;}
}

.catch1 {letter-spacing:.02em;}


/* =============== ページ個別 */

.en-mv {width:100%;}
.en-mv img {object-fit:cover; object-position:50% top;}

.homeBlocks > li {background:#fff; border-top:2px #336bb7 solid;}
.homeBlocks a {text-decoration:none; color:inherit;}
.homeBlocks h2 {position:relative; padding-left:20px; font-size:2rem;}
.homeBlocks h2:before {content:""; display:block; position:absolute; left:-3px; top:5px; width:18px; height:18px; background:#336bb7; border-radius:50%;}
.homeBlocks h2:after {content:""; display:block; position:absolute; left:0; top:14px; transform:translate(0,-50%) rotate(45deg); width:6px; height:6px; border:#fff solid; border-width:3px 3px 0 0;}

@media (min-width:601px) {
  .pageHeader.-home .gnav {background:rgba(255,255,255,.3);}
  .pageHeader.-home .gnav li + li:before {border-color:#283654; opacity:.5;}
  .pageHeader.-home .gnav a {color:#283654;}
  .en-mv {min-width:980px;}
  .en-mv img {width:100%; height:500px;}
  .homeBlocks {display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between; padding:20px 10px;}
  .homeBlocks > li {position:relative; width:16%; margin:10px 0; padding:1em 1.5em;}
}
@media (min-width:601px) and (max-width:1600px){
  .homeBlocks > li {width:32.5%; min-height:8em; margin:8px 0;}
  .homeBlocks > li:nth-child(n+4):before {content:""; display:block; position:absolute; top:calc(-20px - .5em); left:0; width:100%;}
}
@media (max-width:600px) {

}

.introTxtPic:after {content:""; display:block; clear:both;}

@media (min-width:601px) {
  .introTxtPic .__pic {float:right; width:calc(50vw + 50% - 600px); margin:-180px calc(50% - 50vw) 0 0; max-width:650px; min-width:450px;}
  .introTxtPic .__pic img {width:calc(100% - 30px); margin-left:30px;}
}
@media (min-width:601px) and (max-width:980px){
  .introTxtPic .__pic {margin-right:-15px;}
}

img[src*="/flg_"] {width:28px; vertical-align:-5%;}
*:not(h3) + h4 img[src*="/flg_"] {margin-top:.6em;}


.officerList ul li {padding-left:13em;}
.officerList ul li > strong:first-child {display:inline-block; width:13em; margin-left:-13em;}  

[class*="picTxtExp"] > section > .__label:first-child:before {display:none;}
[class*="picTxtExp"] > section > .__label:first-child .-wrap {color:#1a1a1a;}